WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Forms

Easy File Protection - PHP

— Add-On la WorldWideScripts.net

Aboneaza-te la feed-ul nostru pentru a rămâne până la data!

Nou! Urmați- ne cum vrei!


Easy File Protection - PHP - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

EASY PROTECȚIA FILE

EASY PROTECȚIA FILE vă oferă o modalitate simplă și rapidă de a asigura fișierul php. Acesta vă oferă o interfață de conectare în cazul în care vă poate oferi acreditările și de conectare la pagina de sigure. Acest script are, de asemenea, caracteristica de logare după un interval de timeout predefinit. Deci, după ora expirarea utilizatorul poate ateriza din nou pe pagina de conectare sau o pagină de alegerea ta. Personalizarea se poate face la acest script pentru a face arata pagina de login în funcție de nevoile dumneavoastră, precum și de deconectare pot fi manipulate pentru a redirecționa utilizatorului la orice locație specificată.

O linie de fișiere proteja. Trebuie doar să adăugați "se numără" secure.php "," în fișierul și ați terminat!

FJi L1j.J! Uj JLT. .iJ1 iIJl, JJjJI1 iiIiJIiLJ J.J1 ii1J IjfJl bvTfr pjxnxbcode Helpdesk Solutions ai nevoie de ajutor, suport,

Asiguram montaj gratuit și sprijin personalizare extinsă cu acest script

Caracteristici principale:

  • Fișier singură linie script securizat!
  • Nr Baza de date necesare
  • Validarea puternic Jquery
  • Intră Încercările limitate (timp mărginit)
  • Foarte usor de implementat.
  • Script de utilizator prietenoasa.
  • Compatibil cu toate browserele.
  • Securitate îmbunătățită cu cookie timeout.
  • Formular de autentificare atractive.

Alte lucruri importante să știți:

  • 1 Instalare verbal ușor.
  • Nu necesita nici o setare suplimentara Server.
  • Fiecare dosar a fost comentat cu sfaturi adecvate.

Cerințe și recomandări

O PHP-ului de server (versiunea 4.3+) este necesar pentru script-ul să funcționeze.

NOTĂ: Se recomandă o cunoștințe de bază de PHP pentru a putea pune în aplicare scenariul, însă documentația este extins, astfel încât să nu poate avea nevoie de nici o.

Va rugam sa ne ajutati

Dacă aveți de gând pentru a evalua script-ul mai puțin de 5 stele, vă rugăm să ne spuneți ce putem face pentru a face 5 stele pentru tine și vom repara. Ne-ar plăcea să aud sugestiile tale despre cum am putea imbunatati scenariul, lăsați-ne un comentariu sau trimite-ne un e-mail și sugestia ta s-ar putea face într-o versiune viitoare!

CONNECT:


Descărcați
Alte componente din această categorieToate componentele acestui autor
ComentariiÎntrebări frecvente și răspunsuri

Proprietăți

Creat:
18 octombrie 11

Ultima actualizare:
N / A

Browsere compatibile:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome, versiunea software-ului

de inalta rezolutie:
nr

Fișiere Inclus:
PHP

Cuvinte cheie

eCommerce, toate produsele, zona admin, admin autentificare, panou de administrare, autentificare client, autentificare, forma de conectare, panou de conectare, ecranul de login, autentificare membru, zona client sigur, formularul securizat, autentificare securizat, sistem sigur, autentificare utilizator